Download it now!
Bug 85433 - LOCALHELP: write/update help page for WEEKNUM & ISOWEEKNUM Calc function
Summary: LOCALHELP: write/update help page for WEEKNUM & ISOWEEKNUM Calc function
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Eike Rathke
URL:
Whiteboard: target:5.2.0 target:5.1.0.2
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2014-10-25 11:30 UTC by Olivier Hallot
Modified: 2016-10-25 19:11 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Hallot 2014-10-25 11:30:36 UTC
Update help page for WEEKNUM and ISOWEEKNUM as per bug 50950.
Comment 1 A (Andy) 2014-10-25 12:17:32 UTC
Currently, I could not find any information about ISOWEEKNUM.
Comment 2 QA Administrators 2015-12-20 16:17:42 UTC Comment hidden (obsolete)
Comment 3 Eike Rathke 2016-01-07 20:43:46 UTC
I'm at it. That should actually also go into 5.1
See also https://wiki.documentfoundation.org/ReleaseNotes/5.1#Compatibility_with_ODF_1.2
Comment 4 Commit Notification 2016-01-08 11:19:13 UTC
Eike Rathke committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=71a3f0e66fb6fb37f73fe3841a36ba00bec5beaa

tdf#85433 help content for WEEKNUM, ISOWEEKNUM, WEEKNUM_EXCEL2003, WEEKNUM_OOO
Comment 5 Eike Rathke 2016-01-08 11:27:36 UTC
Pending review https://gerrit.libreoffice.org/21248 for 5-1
Comment 6 Commit Notification 2016-01-11 12:47:59 UTC
Eike Rathke committed a patch related to this issue.
It has been pushed to "libreoffice-5-1":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=c1ceff53b1e8f453a4451616a1ddcb49460dfca6&h=libreoffice-5-1

tdf#85433 help content for WEEKNUM, ISOWEEKNUM, WEEKNUM_EXCEL2003, WEEKNUM_OOO